.basic-text--wrapper:before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    right: 0;
    border-left: 112px solid transparent;
    border-right: 0px solid transparent;
    border-top: 238px solid #C30000;
}

.basic-text {
    width: 100%;
    max-width: 852px;
    padding: 108px 1rem 67px 1rem;
    margin: 0 auto;
    font-family: 'National-Light';
}

.basic-text--heading,
.basic-text--sub-heading {
    position: relative;
    z-index: 1;
}

.basic-text--heading h2 {
    font-size: 36px;
    font-family: 'National';
}

.basic-text--sub-heading {
    font-size: 23px;
    color: #0000004d;
}

.basic-text--content h1,
.basic-text--content h2 {
    font-size: 31px;
    color: #C30000;
    padding-bottom: 14px;
}

.basic-text--content h2 {
    padding-top: 3rem;
}

.basic-text--content h2+p {
    padding-bottom: 30px;
}

.basic-text--content h3 {
    padding-top: 3rem;
    padding-bottom: 10px;
}

.basic-text--content p {
    font-size: 18px;
    padding-bottom: 18px;
}

.basic-text--content h3 {
    font-size: 24px;
    color: #C30000;
}